---
version: '3'
services:
  climate-clock:
    image: registry.gitlab.com/hove-ict/various/climate-clock/climate-clock
    restart: unless-stopped
    privileged: true
    environment:
      - TZ
    volumes:
      - ./config:/app/config
